uuid: cd0aff66-7a53-4b42-aca4-7c128776a5f5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Default short date'
locked: false
pattern: 'm/d/Y - H:i'
